stick allows note display and behavior to be customized.

# Options directive

Note options are specified with the **options directive** on the first line:

```
[//]: # (list,sort)

* [ ] Dairy
  * [ ] Eggs
  * [ ] Flour
  * [X] Milk
* [ ] Grains
  * [X] Burger buns
  * [X] Hot dog buns
  * [ ] Whole wheat loaf
```

**Note:** The directive may not be visible when viewing this documentation in a
rendered format, as it is a Markdown comment. It is reproduced with an added
space between the `]` and `:` characters below:

```
[//] : # (list,sort)
```

When using the web interface to change note options, this directive is added
and updated automatically. You do not need to memorize it.

# Available options

#### Pin

Pinned notes will appear in another notebook labeled "Pinned"

#### List

Emphasize and remove duplicate list items

#### Sort

Sort list items alphabetically

#### Dismissed

Show dismissed list items
