# stick
[![CI status](https://gitlab.com/tslocum/stick/badges/master/pipeline.svg)](https://gitlab.com/tslocum/stick/commits/master)
[![Donate](https://img.shields.io/liberapay/receives/rocketnine.space.svg?logo=liberapay)](https://liberapay.com/rocketnine.space)

Shareable Git-powered notebooks

## Features

- Notebooks are standard git repositories containing .md files
- Notebooks may be used privately, shared with one or more users privately, or shared publicly
- Notes may be customized to improve usability, such as rendering a to-do list with automatic de-duplication and sorting

## Demo

[**Try stick**](https://stick.rocketnine.space/#login/c89f5381659ad34bd84967fdbbb5e76834495063dc93ed3902bf4e186f4def90)

**Note:** The demo is read-only except checking/un-checking items.

## Install

Choose one of the following methods:

### Download

[**Download stick**](https://stick.rocketnine.space/download/?sort=name&order=desc)

### Compile

```bash
go get gitlab.com/tslocum/stick
```

## Configure

See [CONFIGURATION.md](https://gitlab.com/tslocum/stick/blob/master/CONFIGURATION.md)

## Run

```bash
stick serve
```

## Customize

See [OPTIONS.md](https://gitlab.com/tslocum/stick/blob/master/OPTIONS.md)

## Support

Please share issues and suggestions [here](https://gitlab.com/tslocum/stick/issues).
